<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Runaways</Series>
  <Number>33</Number>
  <Web>https://www.comixology.com/Runaways-2017-33/digital-comic/844792</Web>
  <Volume>2017</Volume>
  <Summary>The Runaways descend into one of the most terrifying Marvel Universe locations ever: HIGH SCHOOL! It goes better for some than others. For those who don’t think high school is an authentic Marvel Universe location, you WILL agree that who shows up at the end is a VERY authentic Marvel guest star!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844792]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Horror</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
